
html[lang="ro"] #wb_header { background: transparent none repeat scroll left top; height: 140px; }
html[lang="ro"] #wb_main { background: transparent none repeat-x scroll left top; height: 736px; padding-bottom: 50px; }
html[lang="ro"] #wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
body { background: #000000 none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 320px; min-height: 956px; }
html[lang="ro"] .root { width: 320px; height: 956px; overflow: hidden; min-height: 956px; }
#wb_element_instance144 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #050505; border-color: #ffffff; }
#wb_element_instance144 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance144 .btn-collapser:hover { background-color: #050505; border-color: #ffcc00; }
#wb_element_instance144 .btn-collapser:hover > .icon-bar { background-color: #ffcc00; }
#wb_element_instance144 { left: 10px; top: 90px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 535; }
#wb_element_instance144 ul { background: #050505 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance144 > ul { display: none; }
#wb_element_instance144.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance144.collapse-expanded > ul > li { display: block; }
#wb_element_instance144.collapse-expanded li > ul { position: static; }
#wb_element_instance144.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance144.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance144, #wb_element_instance144 ul { text-align: center; }
#wb_element_instance144 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance144 li { margin: 0px 10px 0px 10px; }
#wb_element_instance144 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance144 li.over > a, #wb_element_instance144 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance144 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance144:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance144:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance144:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance145 p:last-child { margin-bottom: 0; }
#wb_element_instance145 { left: 10px; top: 60px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 520; }
#wb_element_instance146 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 130px; height: 130px; display: block; z-index: 483; }
#wb_element_instance146 > div.wb_shp { background: #ffcc00; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 130px; }
#wb_element_instance147 { left: 290px; top: 10px; min-width: 22px; width: 22px; min-height: 32px; height: 32px; display: block; z-index: 536; }
#wb_element_instance148 { left: 60px; top: 20px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 486; overflow: hidden; }
#wb_element_instance148 img { width: 194px; height: 34px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance149 { left: 0px; top: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 616; }
#wb_element_instance150 { left: 0px; top: 0px; min-width: 110px; width: 110px; min-height: 30px; height: 30px; display: none; z-index: 10619; }
#wb_element_instance150 img { width: 110px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance151 { left: 0px; top: 30px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 630; }
#wb_element_instance152 { left: 250px; top: 10px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 631; }
#wb_element_instance153 p:last-child { margin-bottom: 0; }
#wb_element_instance153 { left: 0px; top: 60px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 632; }
#wb_element_instance154 { left: 250px; top: 50px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 633; }
#wb_element_instance155 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 80px; height: 80px; display: none; z-index: 636; background: #000000; }
#wb_element_instance156 p:last-child { margin-bottom: 0; }
#wb_element_instance156 { left: 10px; top: 130px; min-width: 300px; width: 300px; min-height: 556px; height: 556px; display: block; z-index: 158; }
#wb_element_instance157 p:last-child { margin-bottom: 0; }
#wb_element_instance157 { left: 10px; top: 70px; min-width: 300px; width: 300px; min-height: 48px; height: 48px; display: block; z-index: 159; }
#wb_element_instance158 { left: 0px; top: 544px; display: block; z-index: 9000; }
#wb_element_instance159 { left: 0px; top: 84px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { background: transparent none repeat scroll left top; height: 140px; }
html[lang="en"] #wb_main { background: transparent none repeat-x scroll left top; height: 736px; padding-bottom: 50px; }
html[lang="en"] #wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 320px; min-height: 956px; }
html[lang="en"] .root { width: 320px; height: 956px; overflow: hidden; min-height: 956px; }
#wb_element_instance160 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #050505; border-color: #ffffff; }
#wb_element_instance160 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance160 .btn-collapser:hover { background-color: #050505; border-color: #ffcc00; }
#wb_element_instance160 .btn-collapser:hover > .icon-bar { background-color: #ffcc00; }
#wb_element_instance160 { left: 10px; top: 90px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 535; }
#wb_element_instance160 ul { background: #050505 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance160 > ul { display: none; }
#wb_element_instance160.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance160.collapse-expanded > ul > li { display: block; }
#wb_element_instance160.collapse-expanded li > ul { position: static; }
#wb_element_instance160.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance160.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance160, #wb_element_instance160 ul { text-align: center; }
#wb_element_instance160 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance160 li { margin: 0px 10px 0px 10px; }
#wb_element_instance160 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance160 li.over > a, #wb_element_instance160 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance160 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance160:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance160:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance160:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance161 p:last-child { margin-bottom: 0; }
#wb_element_instance161 { left: 10px; top: 60px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 520; }
#wb_element_instance162 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 130px; height: 130px; display: block; z-index: 483; }
#wb_element_instance162 > div.wb_shp { background: #ffcc00; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 130px; }
#wb_element_instance163 { left: 290px; top: 10px; min-width: 22px; width: 22px; min-height: 32px; height: 32px; display: block; z-index: 536; }
#wb_element_instance164 { left: 60px; top: 20px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 486; overflow: hidden; }
#wb_element_instance164 img { width: 194px; height: 34px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance165 p:last-child { margin-bottom: 0; }
#wb_element_instance165 { left: 0px; top: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 616; }
#wb_element_instance166 { left: 0px; top: 0px; min-width: 110px; width: 110px; min-height: 30px; height: 30px; display: none; z-index: 10619; }
#wb_element_instance166 img { width: 110px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance167 { left: 0px; top: 30px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 630; }
#wb_element_instance168 { left: 250px; top: 10px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 631; }
#wb_element_instance169 p:last-child { margin-bottom: 0; }
#wb_element_instance169 { left: 0px; top: 60px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 632; }
#wb_element_instance170 { left: 250px; top: 50px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 633; }
#wb_element_instance171 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 80px; height: 80px; display: none; z-index: 636; background: #000000; }
#wb_element_instance172 p:last-child { margin-bottom: 0; }
#wb_element_instance172 { left: 10px; top: 130px; min-width: 300px; width: 300px; min-height: 556px; height: 556px; display: block; z-index: 158; }
#wb_element_instance173 p:last-child { margin-bottom: 0; }
#wb_element_instance173 { left: 10px; top: 70px; min-width: 300px; width: 300px; min-height: 48px; height: 48px; display: block; z-index: 159; }
#wb_element_instance174 { left: 0px; top: 544px; display: block; z-index: 9000; }
#wb_element_instance175 { left: 0px; top: 84px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	html[lang="ro"] #wb_header { height: 140px; }
	html[lang="ro"] #wb_main { height: 528px; }
	html[lang="ro"] #wb_footer { height: 80px; }
	html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 768px; min-height: 748px; }
	html[lang="ro"] .root { width: 768px; height: 748px; overflow: visible; min-height: 748px; }
	#wb_element_instance144 { left: 260px; top: 53px; min-width: 500px; width: 500px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance144 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance144 .btn-collapser { display: none; }
	#wb_element_instance144 > ul { display: block; }
	#wb_element_instance145 { left: 0px; top: 80px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance146 { left: 0px; top: 0px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance146 > div.wb_shp { width: 260px; height: 130px; }
	#wb_element_instance147 { left: 660px; top: 20px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance148 { left: 30px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance148 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance149 { left: 0px; top: 10px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance150 { left: 0px; top: 1489px; min-width: 112px; width: 112px; min-height: 30px; height: 30px; display: none; }
	#wb_element_instance150 img { width: 112px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance151 { left: 170px; top: 10px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance152 { left: 0px; top: 40px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance153 { left: 170px; top: 50px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance154 { left: 90px; top: 40px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance155 { left: 500px; top: 0px; min-width: 130px; width: 130px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance156 { left: 180px; top: 100px; min-width: 560px; width: 560px; min-height: 378px; height: 378px; display: block; }
	#wb_element_instance157 { left: 10px; top: 70px; min-width: 750px; width: 750px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance158 { left: 0px; top: 544px; display: block; }
	#wb_element_instance159 { left: 0px; top: 84px; display: block; }
	html[lang="en"] #wb_header { height: 140px; }
	html[lang="en"] #wb_main { height: 528px; }
	html[lang="en"] #wb_footer { height: 80px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 768px; min-height: 748px; }
	html[lang="en"] .root { width: 768px; height: 748px; overflow: visible; min-height: 748px; }
	#wb_element_instance160 { left: 260px; top: 53px; min-width: 500px; width: 500px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance160 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance160 .btn-collapser { display: none; }
	#wb_element_instance160 > ul { display: block; }
	#wb_element_instance161 { left: 0px; top: 80px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance162 { left: 0px; top: 0px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance162 > div.wb_shp { width: 260px; height: 130px; }
	#wb_element_instance163 { left: 660px; top: 20px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance164 { left: 30px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance164 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance165 { left: 0px; top: 10px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance166 { left: 0px; top: 1489px; min-width: 112px; width: 112px; min-height: 30px; height: 30px; display: none; }
	#wb_element_instance166 img { width: 112px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance167 { left: 170px; top: 10px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance168 { left: 0px; top: 40px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance169 { left: 170px; top: 50px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance170 { left: 90px; top: 40px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance171 { left: 500px; top: 0px; min-width: 130px; width: 130px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance172 { left: 180px; top: 100px; min-width: 560px; width: 560px; min-height: 378px; height: 378px; display: block; }
	#wb_element_instance173 { left: 10px; top: 70px; min-width: 750px; width: 750px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance174 { left: 0px; top: 544px; display: block; }
	#wb_element_instance175 { left: 0px; top: 84px; display: block; }
}

@media (min-width: 992px) {
	html[lang="ro"] #wb_header { height: 140px; }
	html[lang="ro"] #wb_main { height: 574px; }
	html[lang="ro"] #wb_footer { height: 73px; }
	html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 992px; min-height: 787px; }
	html[lang="ro"] .root { width: 992px; height: 787px; overflow: visible; min-height: 787px; }
	#wb_element_instance144 { left: 370px; top: 40px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance144 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance144 .btn-collapser { display: none; }
	#wb_element_instance144 > ul { display: block; }
	#wb_element_instance145 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance146 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance146 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance147 { left: 890px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance148 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance148 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance149 { left: 10px; top: 0px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance150 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance150 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance151 { left: 220px; top: 30px; min-width: 160px; width: 160px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance152 { left: 10px; top: 30px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance153 { left: 230px; top: 0px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance154 { left: 430px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance155 { left: 630px; top: 0px; min-width: 190px; width: 190px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance156 { left: 170px; top: 150px; min-width: 800px; width: 800px; min-height: 374px; height: 374px; display: block; }
	#wb_element_instance157 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance158 { left: 0px; top: 544px; display: block; }
	#wb_element_instance159 { left: 0px; top: 84px; display: block; }
	html[lang="en"] #wb_header { height: 140px; }
	html[lang="en"] #wb_main { height: 574px; }
	html[lang="en"] #wb_footer { height: 73px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 787px; }
	html[lang="en"] .root { width: 992px; height: 787px; overflow: visible; min-height: 787px; }
	#wb_element_instance160 { left: 370px; top: 40px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance160 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance160 .btn-collapser { display: none; }
	#wb_element_instance160 > ul { display: block; }
	#wb_element_instance161 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance162 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance162 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance163 { left: 890px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance164 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance164 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance165 { left: 10px; top: 0px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance166 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance166 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance167 { left: 220px; top: 30px; min-width: 160px; width: 160px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance168 { left: 10px; top: 30px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance169 { left: 230px; top: 0px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance170 { left: 430px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance171 { left: 630px; top: 0px; min-width: 190px; width: 190px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance172 { left: 170px; top: 150px; min-width: 800px; width: 800px; min-height: 374px; height: 374px; display: block; }
	#wb_element_instance173 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance174 { left: 0px; top: 544px; display: block; }
	#wb_element_instance175 { left: 0px; top: 84px; display: block; }
}

@media (min-width: 1200px) {
	html[lang="ro"] #wb_header { height: 140px; }
	html[lang="ro"] #wb_main { height: 684px; }
	html[lang="ro"] #wb_footer { height: 80px; }
	html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 1200px; min-height: 904px; }
	html[lang="ro"] .root { width: 1200px; height: 904px; overflow: visible; min-height: 904px; }
	#wb_element_instance144 { left: 360px; top: 50px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance144 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance144 .btn-collapser { display: none; }
	#wb_element_instance144 > ul { display: block; }
	#wb_element_instance145 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance146 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance146 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance147 { left: 990px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance148 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance148 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance149 { left: 3px; top: 0px; min-width: 180px; width: 180px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance150 { left: 1030px; top: 30px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance150 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance151 { left: 250px; top: 0px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance152 { left: 0px; top: 40px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance153 { left: 250px; top: 40px; min-width: 160px; width: 160px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance154 { left: 490px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance155 { left: 720px; top: 0px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance156 { left: 200px; top: 190px; min-width: 1000px; width: 1000px; min-height: 444px; height: 444px; display: block; }
	#wb_element_instance157 { left: 0px; top: 70px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance158 { left: 0px; top: 544px; display: block; }
	#wb_element_instance159 { left: 0px; top: 84px; display: block; }
	html[lang="en"] #wb_header { height: 140px; }
	html[lang="en"] #wb_main { height: 684px; }
	html[lang="en"] #wb_footer { height: 80px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 1200px; min-height: 904px; }
	html[lang="en"] .root { width: 1200px; height: 904px; overflow: visible; min-height: 904px; }
	#wb_element_instance160 { left: 360px; top: 50px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance160 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance160 .btn-collapser { display: none; }
	#wb_element_instance160 > ul { display: block; }
	#wb_element_instance161 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance162 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance162 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance163 { left: 990px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance164 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance164 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance165 { left: 3px; top: 0px; min-width: 180px; width: 180px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance166 { left: 1030px; top: 30px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance166 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance167 { left: 250px; top: 0px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance168 { left: 0px; top: 40px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance169 { left: 250px; top: 40px; min-width: 160px; width: 160px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance170 { left: 490px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance171 { left: 720px; top: 0px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance172 { left: 200px; top: 190px; min-width: 1000px; width: 1000px; min-height: 444px; height: 444px; display: block; }
	#wb_element_instance173 { left: 0px; top: 70px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance174 { left: 0px; top: 544px; display: block; }
	#wb_element_instance175 { left: 0px; top: 84px; display: block; }
}
